Loading...
Searching...
No Matches
version_check.hpp File Reference

Provides the version check functionality. More...

`#include <array>`
`#include <chrono>`
`#include <fstream>`
`#include <future>`
`#include <iostream>`
`#include <optional>`
`#include <regex>`
`#include <seqan3/std/charconv>`
`#include <seqan3/argument_parser/auxiliary.hpp>`
`#include <seqan3/argument_parser/detail/terminal.hpp>`
`#include <seqan3/io/detail/misc.hpp>`
`#include <seqan3/io/detail/safe_filesystem_entry.hpp>`
`#include <seqan3/version.hpp>`
`#include <sys/stat.h>`
Include dependency graph for version_check.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the version check functionality.

Author
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me